body {background-color: #FFFFFF;
	 }
	 
	 
	 td.header
 {
 background-image:url('images/spacer.jpg');
 
 } 
	 

td.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 180%;
	color: #999999;
	text-decoration: none;
	letter-spacing: 0px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
}

td.category {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	color: #999999;
	text-decoration: none;
	letter-spacing: 0px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	}
	
	div.heading {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 150%;
	color: #678437;
	text-decoration: none;
	letter-spacing: 0px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	}

td.header { color: #73CEE1; font-weight: bold; text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }
	
	td.box2 {
	border-style: solid;
	border-width: 1 1 1 1;
	border-color: #F2EBE6;
	}
	
	td.box3 {
	border-style: solid;
	border-width: 1 1 1 1;
	border-color: #cccccc;
	}
	
	td.footer {
	border-style: solid;
	border-width: 3 0 0 0;
	border-color: #514A44;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 180%;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0px;
	}
	
	table.special {
	border-style: solid;
	border-width: 1 0 0 0;
	border-color: #CC3333;
	}
	
font.bold {
	letter-spacing: 0px;
	}
	
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 180%;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;
	letter-spacing: 3px}
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-transform: uppercase;
}

a:link { color: #999999; font-weight: bold;  text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }
a:active { color: #999999; font-weight: bold; text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }
a:visited { color: #999999; font-weight: bold; text-decoration: none; letter-spacing: 0p; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }
a:hover { color: #51672C; font-weight: bold; text-decoration: none; letter-spacing: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal }

a.special:link { color: #FFFFFF; font-weight: bold;  text-decoration: none }
a.special:active { color: #FFFFFF; font-weight: bold; text-decoration: none }
a.special:visited { color: #FFFFFF; font-weight: bold; text-decoration: none }
a.special:hover { color: #51672C; font-weight: bold; text-decoration: none }

a.sub:link { color: #FFFFFF; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub:active { color: #FFFFFF; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub:visited { color: #FFFFFF; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub:hover { color: #FFFFFF; background-color: #FFFFFF; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}

a.sub2:link { color: #FFFFFF; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub2:active { color: #FFFFFF; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub2:visited { color: #FFFFFF; text-decoration: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub2:hover { color: #FFFFFF; background-color: #FFFFFF; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}

a.sub3:link { color: #FFFFFF; background-color: #494949; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub3:active { color: #FFFFFF; background-color: #494949; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub3:visited { color: #FFFFFF; background-color: #494949; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}
a.sub3:hover { color: #FFFFFF; background-color: #494949; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px}

